BODY {
	BACKGROUND: url(/bjkpzc/images/bg01.gif)
}
TD {
	FONT-SIZE: 12px
}
A {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.large {
	FONT-SIZE: 14px
}
.line_h18 {
	LINE-HEIGHT: 18px
}
.line_h20 {
	LINE-HEIGHT: 20px
}
.line_h22 {
	LINE-HEIGHT: 22px
}
.line_h24 {
	LINE-HEIGHT: 24px
}
LI {
	COLOR: #999999; LIST-STYLE-TYPE: circle
}
.button01 {
	BORDER-RIGHT: #7b7b7b 1px solid; BORDER-TOP: #ececec 1px solid; FONT-SIZE: 11px; BACKGROUND: #cacaca; PADDING-BOTTOM: 2px; BORDER-LEFT: #ececec 1px solid; COLOR: #ededed; BORDER-BOTTOM: #7b7b7b 1px solid; FONT-FAMILY: "Verdana"
}
.box01 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.box02 {
	BORDER-RIGHT: #dbdbdb 1px solid; BORDER-TOP: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; BORDER-BOTTOM: #dbdbdb 1px solid
}
.title1 {
	FONT: 20px "ºÚÌå"; COLOR: #00375c
}
.color_white {
	COLOR: #ffffff
}
.color1 {
	COLOR: #cfebff
}
.color2 {
	COLOR: #666666
}
.color3 {
	COLOR: #1395db
}
.color4 {
	COLOR: #ab6d01
}
.color5 {
	COLOR: #ffb400
}
.color6 {
	COLOR: #19c6da
}
.color7 {
	COLOR: #ff0099
}
.color8 {
	COLOR: #5a5a44
}
.color9 {
	COLOR: #ffe400
}
.color10 {
	COLOR: #c40031
}
.color11 {
	COLOR: #007c8a
}
.color12 {
	COLOR: #718200
}
.color13 {
	COLOR: #765d2d
}
